@import url('https://fonts.googleapis.com/css?family=Averia+Serif+Libre|Bubblegum+Sans|Caveat+Brush|Chewy|Lobster+Two');
/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 15px;
  color: #5a5a5a;
  border: 5px solid black;
}

html body {
    background-color: #EDEDED;
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

.navbar {
    border: 0;
    z-index: 9999;
    letter-spacing: 4px;

}
.logo {
    display: inline-block;
    height: auto;
    width: auto;
    padding-top: 5px;
    margin-right: 10px;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ff0000 !important;
}

.navbar .nav > li > a {
  line-height: 50px;
  font-family: 'Lobster Two', Helvetica;
  font-size: 1.5em;
  color: #ffffff;
}

.navbar-nav li a:hover, .navbar-nav li.active a {
    color: #ff0000 !important;
}

.navbar-header h1 {
    letter-spacing: 1px;
    color: #ffffff !important;
    font-family: 'Lobster Two', Helvetica;
    position: relative;
    font-size: 3em;
    display: inline;
}

@media screen and (max-width: 768px) {
    .navbar-header h1{
        font-size:1.8em;
    }
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ff0000 !important;
  background-color: #000000 !important;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ff0000 !important;
  background-color: #000000 !important;
}
.navbar-default .navbar-toggle {
  border-color: #000000 !important;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #000000 !important;
}

/* Special class on .container surrounding .navbar, used for positioning it into place. */

.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar .container {
  width: auto;
  background-color: #000000 !important;
  border-color: #000000 !important;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 400px;
  margin-bottom: 30px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 400px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 400px;
  border-bottom: 5px solid black;
}

.btn-primary {
  background-color: #757575;
  border-color: #000000;
}

.btn-primary:hover {
  background-color: #ff0000;
  border-color: #000000;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
  color: #000000;
}
.marketing h2 {
  font-weight: normal;
}

.h2, h2 {
  font-size: 1.5em;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}

.btn-default {
  border: 2px solid #ff0000 !important;
}

.img-circle {
  border: 3px solid grey;
}

/* Featurettes
------------------------- */

.nocarousel {
  margin-top: 80px;
}

.featurette-divider {
  margin: 50px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
  color: #8f0000;
}

.lead {
  color: #
}

/* Contact
------------------------------------------*/

.center-block {
  border: 5px solid black;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 414px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  } 
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
    color: #8f0000;
    font-family: 'Lobster Two', Helvetica;
  font-size: 1.5em;
  color: #ffffff;
}

.navbar-nav li a:hover, .navbar-nav li.active a {
    color: #ff0000 !important;
}

.navbar-header h1 {
    letter-spacing: 1px;
    color: #ffffff !important;
    font-family: 'Lobster Two', Helvetica;
    position: relative;
    font-size: 3em;
    display: inline;
}

@media screen and (max-width: 768px) {
    .navbar-header h1{
        font-size:1.8em;
    }
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ff0000 !important;
  background-color: #000000 !important;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ff0000 !important;
  background-color: #000000 !important;
}
.navbar-default .navbar-toggle {
  border-color: #000000 !important;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #000000 !important;
}

/* Special class on .container surrounding .navbar, used for positioning it into place. */

.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar .container {
  width: auto;
  background-color: #000000 !important;
  border-color: #000000 !important;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 400px;
  margin-bottom: 30px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 400px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 400px;
  border-bottom: 5px solid black;
}

.btn-primary {
  background-color: #757575;
  border-color: #000000;
}

.btn-primary:hover {
  background-color: #ff0000;
  border-color: #000000;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
  color: #000000;
}
.marketing h2 {
  font-weight: normal;
}

.h2, h2 {
  font-size: 1.5em;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}

.btn-default {
  border: 2px solid #ff0000 !important;
}

.img-circle {
  border: 3px solid grey;
}

/* Featurettes
------------------------- */

.nocarousel {
  margin-top: 80px;
}

.featurette-divider {
  margin: 50px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
  color: #8f0000;
}

.lead {
  color: #
}

/* Contact
------------------------------------------*/

.center-block {
  border: 5px solid black;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 414px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  } 
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
    color: #8f0000;
    font-family: 'Lobster Two', Helvetica;
  }
}

@media (min-width: 414px) {
  .featurette-heading {
    margin-top: 10px;
    color: #8f0000;
    font-family: 'Lobster Two', Helvetica;
  }
}

/* GALLERY IMAGES
-------------------------------------------------- */

#pictures {
  width: 150px; 
  height: 150px;
}

#pic-titles {
  font-weight:bold; 
  text-align: center;
}